/* your styles go here */

/* logo 颜色
红色 #d81e06
蓝色 #2c96dc


*/
.tc{text-align: center;}
.hide{display: none;}
.logo{width: 125px;}
.testimonials-slider .title{transform: translate(-50%, -50%);
    position: absolute;
    top: -30px;
    left: 50%;
    width: 160px;}
    .testimonials-slider .product .s-item{
        list-style-type: decimal;
        font-size: 14px;
        color: #555;
    }
    .product .s-item:nth-of-type(odd){
        background-color: #fff;
    }
    .product .s-item:nth-of-type(even){
background-color: #f5f5f5;
    }
    .product .ss{background-color: #fff;    border-top: 1px dashed #ccc;}
    .product .ss-item{
        list-style-type:lower-alpha;
        font-size: 13px;
        color: #666;
    }
    .product .ss-item:nth-of-type(odd){
        background-color: #fff;
    }
    .product .ss-item:nth-of-type(even){
        background-color: #f6f6f6;
    }
    .product .price{font-size: 26px;
        color: #ff6a00;
        letter-spacing: .86px;}
    